{
  "1": "\"Iỡuq wãq ga mơnuĩh gơnrơh sàc pơjũm sơđah pãq Sat-đe hũ, làiq: 'Pitao apãt tơjuh Vơngãq Yàc Pô Lơngĩq hũ sì tơjuh ia pitỗq đơp yơu nĩ: \"Kơu thơu dơgrữq vruãq ngãq anàq hũ. Anàq hũ tiẽng dơnai la hadiuq, nữn anàq song mơtai. ",
  "2": "Iỡuq mơdưh tơgùq sì ngãq ga gơjãp dơgrữq kaya hagĩq dòq wỡq la dơgrữq kaya jẽq mơtai, kơyua Kơu ôh-ka bôh dơgrữq vruãq ngãq anàq hũ song wil tãl pãq anãq Yàc Pô Lơngĩq Kơu hũ. ",
  "3": "Yơu nữn, iỡuq sơdor wỡq dơgrữq pơnuaĩq anàq song tồq mãq sì song hmỡq. Iỡuq pãc sãp ngãq tui đỡn nữn mơvai tlàq dlàiq vẽq. Mơyah làiq anàq ôh mơdưh tơgùq, Kơu ròq trôh yơu mơnuĩh tlẽq, sì anàq ròq ôh thơu tũq halơi Kơu trôh yãq dlàiq anàq. ",
  "4": "Nữn pãq Sat-đe anàq hũ hadùp aràc ôh-ka ngãq pa-tơsỡuq ao chalơpha drơi. Pơnõq nhũ ròq chồq ao chalơpha kòq nao sigỡuq sì Kơu, kơyua pơnõq nhũ đang mang viãq. ",
  "5": "Mơnuĩh halơi pha rlao drưh yơu pơnõq nhũ ròq hũ chồq ao chalơpha kòq, sì Kơu ròq ôh tũq halơi sapỡq angãn mơnuĩh nữn tơviãq mưng sơrãq kaya hadiuq, nữn Kơu ròq akhàt tơviãq angãn pơnõq nhũ hũ pãq anãq Ama Kơu kung yơu pãq anãq dơgrữq mơnuĩh gơnrơh Pitrai. ",
  "6": "Asơi hũ tanĩa, iỡuq hmỡq vẽq pơnuaĩq Vơngãq Sơđah đơp sì dơgrữq sàc pơjũm sơđah.\"\"'",
  "7": "\"Iỡuq wãq ga mơnuĩh gơnrơh sàc pơjũm sơđah pãq Phi-la-đen-phi hũ, làiq: 'Pitao sơđah, Pitao tơviãq viãq, Pitao hũ angui anàq tlir Da-vit hũ, Pitao pơh nữn ôh asơi krỡq, sì krỡq nữn ôh asơi pơh, đơp yơu nĩ: ",
  "8": "\"Kơu thơu dơgrữq vruãq ngãq anàq hũ. Nĩ, Kơu song chẽq sa voh bãc pơh lơnang pãq anãq anàq nữn ôh asơi rgơi krỡq nhũ jỡc. Bôh làiq anàq hũ tơkìq kaya jãc prãn, nữn anàq song chròq rơmiãq pơnuaĩq Kơu, sì ôh kơmlah angãn Kơu. ",
  "9": "Nĩ, Kơu ròq ngãq ga dơgrữq mơnuĩh pơweh sì tơpuôl Sa-tan hũ, mĩn tồq angãn krơi la mơnuĩh Ju-đa nữn ôh iỡuq, nữn mĩn la tơpuôl đơp lor- iỡuq, Kơu ròq ngãq ga pơnõq nhũ trôh vơviar rùq trỗt pãq ala tơkai anàq, sì pơnõq nhũ ròq thơu làiq Kơu anĩt duman anàq. ",
  "10": "Kơyua anàq song rơmiãq pioh gơnuar pơđar Kơu hũ nữn ãt ỡl, yơu nữn Kơu kung ròq rơmiãq jàc anàq tlah tũq jơ kaya lòc jẽq ròq trôh pãq dlòc vãq avih dun kơyua, pioh lòc vual vơla pãq dlòc voh hlùq. ",
  "11": "Kơu ròq rôh sơmar. Iỡuq rơmiãq pioh gơjãp dơgrữq kaya hagĩq anàq hũ pioh ôh asơi pơlih suãq mãq chrang mữh anàq hũ. ",
  "12": "jơmững Mơnuĩh halơi pha rlao, Kơu ròq ngãq ga mơnuĩh nữn tơviãq jỡc jơmững dơlãp sàc talơvãt Yàc Pô Lơngĩq Kơu hũ. Mơnuĩh nữn ròq ôh tũq halơi tơviãq tlah mưng anĩh đỡn, sì Kơu ròq wãq tơgùq pãq dlòc nhũ angãn Yàc Pô Lơngĩq Kơu hũ, angãn jơnãng palơi Yàc Pô Lơngĩq Kơu hũ ( nữn la Je-ru-sa-lem vơhrơu mưng Yàc Pô Lơngĩq Kơu dòq pãq dlòc lơngĩq trỗt), sì angãn vơhrơu Kơu hũ. ",
  "13": "Asơi hũ tanĩa, iỡuq hmỡq vẽq pơnuaĩq Vơngãq Sơđah đơp sì dơgrữq sàc pơjũm sơđah.\"\"'",
  "14": "\"Iỡuq wãq ga mơnuĩh gơnrơh sàc pơjũm sơđah hũ pãq Lao-đi-xe, làiq: 'Pitao A-men, Mơnuĩh Ngãq Chưng đang mang pãc tui sì tơpãq viãq, Pitao pơdòq kaya chrơng pajỡc Yàc Pô Lơngĩq hũ đơp yơu nĩ: ",
  "15": "\"Kơu wãq dơgrữq vruãq ngãq anàq hũ, sì thơu làiq anàq ôh lơ-ãt, kung ôh tluỡiq. Chơkhãq khiãng anàq lơ-ãt hẽla tluỡiq avih vẽq!  ",
  "16": "Yơu nữn, kơyua anàq pơđao- ôh tluỡiq kung ôh lơ-ãt- yơu nữn Kơu jẽq èq anàq tơviãq mưng mơvah Kơu. ",
  "17": "Kơyua anàq đơp, 'Kơu mơda vloh, kơu song hũ lũ dơgrữq kaya mơnã vloh, sì kơu ôh siỡuq kaya hagĩq tơra.' Nữn anàq ôh thơu làiq drơi viãq kasõt rơbah, rơbah rơbờp, du-sãq, sồp vùp sì dòq kalôh. ",
  "18": "Kơu pơto pơdờp anàq iỡuq vlơi mữh Kơu hũ song tôh rơyiãq dơlãp apôi tồq ga anàq hũ mơda gơnãp, vlơi ao chalơpha kòq blãc pioh anàq chồq tơma nữn tồq ôh blè tơviãq kaya mơlơu ơlah kơyua wãc rơsì dòq kalôh drơi hũ, sì vlơi jrão tôh mơta pioh anàq bôh jỡc. ",
  "19": "Dơgrữq mơnuĩh nữn Kơu khiãng duman nữn Kơu gơloh pơkhè sì ngãq dlàiq. Yơu nữn, iỡuq tluỡiq gơhual sì mơvai tlàq dlàiq vẽq. ",
  "20": "Nĩ, Kơu dòq dỡc pãq bãc sì tơtoh. Asơi hmỡq sãp Kơu sì pơh bãc ga Kơu, nữn Kơu ròq tơma sigỡuq sì mơnuĩh nữn, angui war bõc sigỡuq sì mơnuĩh nữn, sì mơnuĩh nữn sigỡuq sì Kơu.  ",
  "21": "Mơnuĩh halơi pha rlao, Kơu ròq vrơi ga mơnuĩh nữn dòq guh sigỡuq sì Kơu pãq dlòc sơvan Kơu, kưng yơu Kơu song pha rlao sì dòq guh sigỡuq sì Ama Kơu pãq dlòc sơvan Pitrai. ",
  "22": "Asơi hũ tanĩa, iỡuq hmỡq vẽq pơnuaĩq Vơngãq Sơđah đơp sì dơgrữq sàc pơjũm sơđah.\"\"'"
}
